none
.net framework RRS feed

  • Question

  • I got a problem when i install Framework, i got '' Fatal error in installation framework ''

    please help me 

    Monday, May 27, 2013 12:31 PM

Answers

All replies

  • We need more information from you.

    What is your Windows version?

    What is the .NET Framework you are trying to install?

    Share your install logs as follows:

    Please collect your install logs with this:

    http://aka.ms/vscollect

    After you run Collect.exe, you'll find vslogs.cab in your %temp% directory. Please upload vslogs.cab to a public site, like SkyDrive, and post the link here.

    Monday, May 27, 2013 7:14 PM
  • My Windows version is WinXP professional Service pack 2,I tried to install .NET Framework 4.

    I can't find vslogs.cab,please give me more details in where i can find it.

    Tuesday, May 28, 2013 2:14 PM
  • "My Windows version is WinXP professional Service pack 2"

    You need to install SP3 for Windows XP before installing .NET Framework 4.0.

    See system requirements here:

    http://www.microsoft.com/en-us/download/details.aspx?id=17851

    "Supported Operating System

                                Windows 7, Windows 7 Service Pack 1, Windows Server 2003 Service Pack 2, Windows Server 2008, Windows Server 2008 R2, Windows Server 2008 R2 SP1, Windows Vista Service Pack 1, Windows XP Service Pack 3"

    Tuesday, May 28, 2013 2:18 PM
  • So I have to install .NET Framework 2.0 
    Wednesday, May 29, 2013 3:02 PM
  • "So I have to install .NET Framework 2.0"

    I interpret the above as you need .NET Framework 2.0 and not 4.0. Is that correct?

    Or, if you mean that you think you need to install 2.0 before installing 4.0, that is NOT correct.

    To install .NET Framework 2.0 (and its extensions, .NET 3.0 and 3.5) on your Windows XP system, use this installer:

    http://download.microsoft.com/download/2/0/e/20e90413-712f-438c-988e-fdaa79a8ac3d/dotnetfx35.exe


    Wednesday, May 29, 2013 9:36 PM